.sf-menu,.sf-menu *{margin:0;padding:0;list-style:none}
.sf-menu{width:100%}
.sf-menu ul {position:absolute;top:-999em;min-width: 148px }
.sf-menu ul li {width:100%}
.sf-menu ul.service {position:absolute;top:-999em;min-width: 24em}
.sf-menu ul.service li{width:50%}
.sf-menu li {text-align:left}
.sf-menu li:hover{visibility:inherit}
.sf-menu li{float:left;position:relative}
.sf-menu a{display:block;position:relative}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:0;top:32px; z-index:99}
.sf-menu li:hover ul.service,.sf-menu li.sfHover ul.service{left:-100px;top:32px; z-index:99}

ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:70%; top:0; margin: 5px 0 0 0 }
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul{top:-999em; margin: 5px 0 0 0 }
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:50em; top:0}

.sf-menu li li a { color: #000000; padding: 0 5px; font-weight: normal }
.sf-menu li li a,.sf-menu li li a:visited { color: #000000; padding: 0 5px; font-weight: normal }
.sf-menu li { background: transparent }
.sf-menu li ul { min-height: 159px; background: #f8ab3c }
.sf-menu li li,.sf-menu li li li { text-align: left }
.sf-menu li li a:hover,.sf-menu li li li a:hover { color: #ffffff; background: #cc0024; outline:0; text-decoration:none }
.sf-menu li.sfHover,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active { outline:0 }

.sf-menu a.sf-with-ul{padding-right:2.25em;min-width:1px }
.sf-sub-indicator{position:absolute;display:block;right:.75em;top:1.05em; width:10px;height:10px;text-indent:-999em;overflow:hidden }
a > .sf-sub-indicator{  top:.8em;background-position:0 -100px}
a:focus > .sf-sub-indicator,a:hover > .sf-sub-indicator,a:active > .sf-sub-indicator,li:hover > a > .sf-sub-indicator,li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px }
.sf-menu ul .sf-sub-indicator{ background-position: -10px 0 }
.sf-menu ul a > .sf-sub-indicator{ background-position: 0 0 }
.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,.sf-menu ul li:hover > a > .sf-sub-indicator,.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0 }
